Gets the status of the privileged access detection package for the Entity Analytics privileged user monitoring experience
- Base URL
-
https://{kibana_url}
-
GET
/api/entity_analytics/privileged_user_monitoring/pad/status
-
GET
/s/{space_id}/api/entity_analytics/privileged_user_monitoring/pad/status
Auth
Returns the installation and ML module setup status of the privileged access detection package, along with the state of each associated ML job.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Privileged access detection status retrieved
application/json
-
jobs
object[]
required
-
-
state
enum
required
-
Values:
closing
closed
opened
failed
opening
-
ml_module_setup_status
enum
required
-
Values:
complete
incomplete
-
package_installation_status
enum
required
-
Values:
complete
incomplete